header .logo {
   
  height: auto !important;
    margin-left: 30px;
    width: 200px;
}

footer .logo {
    height: 45px;
    margin-bottom: 25px;
    width: 145px;
}

/* Adjusting State map colors. */
.stateImage {
    fill: #4da459;
}

.stateImage:hover,
.stateButton:hover {
    fill: #36773f;
}

.stateButton {
    fill: #4da459;
}

html,
body {
    font-size: 25px !important;
}

h1 {
    font-size: 45px !important;
}

.button-red-container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

/*Top as seen as area */
.grayAsSeen {
    background-color: rgb(242, 242, 242);
    color: rgb(142, 142, 142);
    font-family: Arial, sans-serif;
    font-weight: 500;
    font-size: 16px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 13px;
}

.mediaOutlets {
    max-width: 80%;
}

.introOutlets {
    padding-left: 24px;
    display: inline-block;
    margin-right: 65px;
}

@media (max-width: 468px) {
    .grayAsSeen {
        font-size: 14px;
    }

    .introOutlets {
        margin-bottom: 12px
    }

    a:link {
        color: blue;
        background-color: transparent;
        text-decoration: none;
    }
}

button {
    background-color: #214CE5;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    display: block;
    font-size: 15px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    padding: 15px 25px;

}